\begin{table}
\caption{Result on decomposition C1D ($7$ days).}
\label{tab:resultadp}
\begin{tabular}{lllllllr}
\toprule
Configuration & ALE & GAT & Time & Solver Time & First & Last & \# not \\
\midrule
$\mathtt{Bivs+Static}$ & $0$ & False & 84 - 104 & 71 - 93 & 27825000 (18 - 32) & 27845000 (19 - 34) & 2 \\
$\mathtt{Bivs+Static}$ & $0$ & True & 370 - 420 & 34 - 49 & 27825000 (6 - 12) & 27845000 (6 - 12) & 2 \\
$\mathtt{Bivs+Static}$ & $4$ & False & 84 - 103 & 72 - 91 & 27825000 (19 - 31) & 27845000 (20 - 32) & 2 \\
$\mathtt{Bivs+Static}$ & $4$ & True & 321 - 420 & 36 - 53 & 27825000 (7 - 16) & 27845000 (7 - 16) & 2 \\
$\mathtt{Bivs}$ & $0$ & False & 82 - 117 & 69 - 104 & 27825000 (15 - 33) & 27845000 (16 - 34) & 2 \\
$\mathtt{Bivs}$ & $0$ & True & 370 - 420 & 34 - 55 & 27825000 (7 - 15) & 27845000 (7 - 15) & 2 \\
$\mathtt{Bivs}$ & $4$ & False & 84 - 105 & 71 - 90 & 27825000 (16 - 33) & 27845000 (18 - 34) & 2 \\
$\mathtt{Bivs}$ & $4$ & True & 420 - 420 & 32 - 53 & 27825000 (7 - 15) & 27845000 (7 - 16) & 2 \\
$\mathtt{Static}$ & $0$ & False & 137 - 155 & 124 - 143 & 18340000 (15 - 25) & 27845000 (87 - 104) & 1 \\
$\mathtt{Static}$ & $0$ & True & 370 - 420 & 35 - 53 & 18340000 (6 - 14) & 27845000 (15 - 31) & 1 \\
$\mathtt{Static}$ & $4$ & False & 127 - 174 & 114 - 162 & 18340000 (13 - 28) & 27845000 (83 - 119) & 1 \\
$\mathtt{Static}$ & $4$ & True & 420 - 420 & 36 - 50 & 18340000 (6 - 11) & 27845000 (15 - 25) & 1 \\
\bottomrule
\end{tabular}
\end{table}
